p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1380px;z-index:1;}
#Box3 {display:block;overflow:hidden;position:absolute;left:0px;top:240px;width:1000px;height:1140px;z-index:2;background:url('./images/inlays-onlays_Box3.png');background-repeat:no-repeat;}
#Text8 {display:block;position:absolute;left:50px;top:369px;width:912px;height:171px;z-index:3;}
#Text12 {display:block;position:absolute;left:30px;top:19px;width:451px;height:41px;z-index:4;}
#Img4 {display:block;overflow:hidden;position:absolute;left:390px;top:860px;width:261px;height:41px;z-index:5;}
#Img4Inner {position:absolute;width:261px;height:41px;border:0px;}
#Video1 {display:block;overflow:hidden;position:absolute;left:356px;top:70px;width:300px;height:250px;z-index:6;}
#Box4 {display:block;overflow:hidden;position:absolute;left:10px;top:890px;width:980px;height:251px;z-index:7;background:url('./images/inlays-onlays_Box4.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:364px;top:39px;width:251px;height:171px;z-index:8;}
#Box6 {display:block;overflow:hidden;position:absolute;left:800px;top:50px;width:161px;height:131px;z-index:9;background:url('./images/inlays-onlays_Box6.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:14px;top:10px;width:132px;height:66px;z-index:10;}
#Img2Inner {position:absolute;width:132px;height:66px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:10px;top:90px;width:141px;height:31px;z-index:11;background:url('./buttons/inlays-onlays_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -141px 0;}
#But2.Over {background-position: -282px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Cambria;font-size:13px;color:#000000;}
#But2.Up p {top:10px;left:3px;}
#But2.Down p {top:11px;left:4px;}
#But2.Over p {top:10px;left:3px;}
#But2 div {display:none;}
#Text5 {display:block;position:absolute;left:10px;top:9px;width:271px;height:51px;z-index:12;}
#But3 {display:block;overflow:hidden;position:absolute;left:800px;top:195px;width:159px;height:35px;z-index:13;background:url('./buttons/inlays-onlays_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Cambria;font-size:16px;color:#FFFFFF;}
#But3.Up p {top:10px;left:26px;}
#But3.Down p {top:11px;left:27px;}
#But3.Over p {top:10px;left:26px;}
#But3 div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:30px;top:50px;width:180px;height:180px;z-index:14;}
#Img3Inner {position:absolute;width:180px;height:180px;border:0px;}
#Gal2 {visibility:visible;overflow:hidden;position:absolute;z-index:15;left:390px;top:613px;width:266px;height:248px;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:216px;}
#Gal2GridControls {position:absolute;top:216px;left:0px;width:100%;height:32px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:248px;}
#Gal2SlideDesc {position:absolute;top:248px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:248px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:110px;width:1000px;height:131px;z-index:16;background:url('./images/inlays-onlays_Box1.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:20px;top:48px;width:811px;height:32px;z-index:17;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1000px;height:110px;z-index:18;background:url('./images/inlays-onlays_Box2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2094;clear:both;position:absolute;left:80px;top:80px;width:900px;height:25px;}
#But1 {display:block;overflow:hidden;position:absolute;left:154px;top:0px;width:691px;height:35px;z-index:20;background:url('./buttons/inlays-onlays_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -691px 0;}
#But1.Over {background-position: -1382px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Californian FB;}
#But1.Up p {font-size:27px;color:#000000;top:3px;left:33px;}
#But1.Down p {font-size:19px;color:#800080;top:8px;left:127px;}
#But1.Over p {font-size:19px;color:#0000FF;top:8px;left:132px;}
#But1 div {display:none;}
#Text2 {display:block;position:absolute;left:72px;top:39px;width:856px;height:33px;z-index:21;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:81px;height:101px;z-index:22;}
#Img9Inner {position:absolute;width:81px;height:101px;border:0px;}
